declare module 'apollo-upload-client'
declare module 'react-router-dom'
declare module 'lodash'
declare module 'react-leaflet'
declare module 'react-select'
declare module 'react-select/async'
declare module 'history'